Subject: Re: Netatalk

From: jeff <[email-masked]>
Date: Tue, 12 Jun 2001 09:34:56 -0400

Buzz wrote:

> Dear Jeffrey. I have downloaded netatalk 1.5 386.rpm from 
> the source forge site. I am completely new to Linux, and 
> not at all hot on the prompt. I wanted the .rpm so I could 
> load the programe in gnome rather than the prompt.What I am 
> trying to do is create a server on a intel based machine 
> that will support macs as well as pc. My problem. I have 
> installed netatalk, which loads up no probs. In the chooser 
> on the mac I can see my Linux server, but when I select it, 
> I see no drives. How do you set up the server to share, so 
> that macs will see the drives. I have some manuals, but 
> they only cover the basics, not fileshareing! Any help 
> appreciated.

Are you using 1.5pre6? There are other, earlier versions

available, but most of the 1.5pre series were broken in some

way.

Go into the netatalk configuration directory (which should be /etc/atalk 
on your machine) and look at the AppleVolumes.default file. This 
contains the information for volumes that are shared. It is heavily 
commented, and there is also a man page which is installed with the 
package, accessable via "man AppleVolumes.default".

Good luck,
Jeff